#logoutDetails{
display:none;
}

.Header__brandFlexible .Header__brandName {
  font-size: 1.2em;
  max-width: 100%;
}


#tab_Cases {
    display: none;
}

a[data-id="facebook_share"] {
    display: none;
}

a[data-id="twitter_share"] {
    display: none;
}

a[data-id="linkedin_share"] {
    display: none;
}

.container {
  display: flex;
  flex-direction: column; /* デフォルトは縦並び */
}

.Layout__layout1 {
  order: 2; /* 順序を後ろに */
}

.Layout__layout2 {
  order: 1; /* 順序を前に */
}

/* クラス名を指定して非表示にする */
.Header__tabsList {
    display: none;
}

.KBArticleRightContainer__userFollowOption {
  display: none;
}


